uuid:
  -
    value: 7978ab4f-5308-49cc-80d3-1b1284ba99f2
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-15T08:51:54+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: zakynthos_shipwreck.jpg
thumbnail:
  -
    alt: 'Navagio or "Shipwreck" beach Zakynthos'
    title: null
    width: 1920
    height: 2400
    target_type: file
    target_uuid: 8f7dbb23-7963-40f0-a8a8-c42932f8e203
created:
  -
    value: '2019-10-15T08:50:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T08:51:54+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: f653abae-97b2-4d52-89db-abc2ba9282c3
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Navagio or "Shipwreck" beach Zakynthos'
    title: ''
    width: 1920
    height: 2400
    target_type: file
    target_uuid: 8f7dbb23-7963-40f0-a8a8-c42932f8e203
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.8f7dbb23-7963-40f0-a8a8-c42932f8e203
      - file.file.8f7dbb23-7963-40f0-a8a8-c42932f8e203
    taxonomy_term:
      - taxonomy_term.regions_destinations.f653abae-97b2-4d52-89db-abc2ba9282c3
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
